
<!DOCTYPE html>
	<html>
		<head>
		<meta charset="UTF-8">
		<title>Baik</title>

		<link rel="stylesheet" href="https://unpkg.com/leaflet@1.4.0/dist/leaflet.css" integrity="sha512-puBpdR0798OZvTTbP4A8Ix/l+A4dHDD0DGqYW6RQ+9jxkRFclaxxQb/SJAWZfWAkuyeQUytO7+7N4QKrDh+drA==" crossorigin=""/>
		<link rel="stylesheet" href="mapcyclestyle.css">  <!-- on charge d'abord la couche initiale puis la couche prenant en compte les modifs -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<link href="http://fonts.googleapis.com/css?family=Encode+Sans+Semi+Condensed|Mandali|Meera+Inimai|Niramit|Rosario|Scada|Shanti|Thasadith" rel="stylesheet">
		<link href="http://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
		<link href='http://fonts.googleapis.com/css?family=Roboto:400,100,300,100italic,300italic,400italic,500italic,500,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
		<link href="http://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed" rel="stylesheet">
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
		<link rel="stylesheet" href="https://unpkg.com/leaflet@1.3.1/dist/leaflet.css" integrity="sha512-Rksm5RenBEKSKFjgI3a41vrjkw4EVPlJ3+OiI65vTjIdo9brlAacEuKOiQ5OFh7cOI1bkDwLqdLw3Zg0cRJAAQ==" crossorigin="" />
		<link rel="stylesheet" href="https://unpkg.com/leaflet.markercluster@1.3.0/dist/MarkerCluster.css" />
		<link rel="stylesheet" href="https://unpkg.com/leaflet.markercluster@1.3.0/dist/MarkerCluster.Default.css" />
		<link rel="icon" type="image/png" href="./velologo.png"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	</head>

	<body>
		<div class="container-fluid overflow-hidden">
			<nav class="navbar navbar-expand-lg fixed-top navbar-light bg-white text-uppercase">
			  	<a class="navbar-brand" href="#">
			  		<img src="./graphism-baik/logovelo.png" alt="velologo">
			  	</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>

				<div id="currentBooking" style="display: none; font-family:'Roboto'; padding:5px; color:teal;" class ="font-weight-lighter mx-auto">
					<i class="fas fa-check-circle"></i>
					Réservation valide pendant : <b><span class="countdown"></span> </b>à l'adresse : <b><span class="address"></span></b>
				</div>

				<div class="collapse navbar-collapse" id="navbarSupportedContent">
				    <ul class="navbar-nav ml-auto p-0">
				    	<li class="nav-item p-2 bd-highlight">
				        	<a class="nav-link" id ="menumapid">Carte des stations</a>
				      	</li>

				      	<li class="nav-item p-2 bd-highlight d-none d-sm-block">
				        	<a class="nav-link" id="menusubscription">Abonnement</a>
				      	</li>
				      	<li class="nav-item p-2 bd-highlight d-none d-sm-block">
				        	<a class="nav-link" id ="menunews" >Actus</a>
				      	</li>
				      	<li class="nav-item p-2 bd-highlight">
				        	<a class="nav-link" id = "menufooter">Contact</a>
				      	</li>

				    </ul>
				</div>
			</nav>

<!------Slideshow --------->
			<div class ="carousel-container m-0 p-0 mt-5 overflow-hidden">
			 	<div id ="carrousel">
			 		<div class="controls">
			 			<span class="prev"><i class="fas fa-chevron-left text-white" id="chevron-left"></i></span>
			 			<span class="next"><i class="fas fa-chevron-right text-white" id="chevron-right"></i></span>
			 			<span class="pause"><i class="fas fa-pause" id ="pause"></i></span>
			 			<span class="play"><i class="fa fa-play" aria-hidden="true"></i></span>
			 		</div>
			 		<ul class="list-unstyled p-0">	
				 		<li>
				 		<div class = "picture-1 m-0 p-0 overflow-hidden carrousel-wrapper">
							<div id ="shape-1"></div>
							<div class ="img1"></div>
							<div class = "text d-flex flex-row">
								<div class= "number pt-2 mr-2 text-white" >1</div>
	  							<div class = "d-flex flex-column pl-2 border-left border-white text-white w-75">
							        <h1>Je cherche mon Baïk</h1>
							        <p class = "text-justify text-white font-weight-lighter" >Trouvez un Baïk facilement en naviguant sur la carte de Rouen. La couleur des marqueurs vous indiquent la disponibilité de la station. N’hésitez pas à cliquer sur ces marqueurs pour vérifier le nombre de vélos et de places à disposition
							        </p>
								</div>
							</div>
						</div>
						</li>

						<li>
						<div class = "picture-2 m-0 p-0 overflow-hidden carrousel-wrapper">
							<div id ="shape-2"></div>
							<div class ="img2"></div>
							<div class = "text d-flex flex-row">
								<div class= "number pt-2 mr-2 text-white" >2</div>
	  							<div class = "d-flex flex-column pl-2 border-left border-white text-white w-75">
							        <h1>Je valide ma réservation</h1>
							        <p class = "text-justify text-white font-weight-lighter" >Vous avez trouvé un Baïk disponible à la station de votre choix ? Réservez vite en remplissant les champs du formulaire et en validant votre signature. Votre session sera conservée pendant 20 minutes.
							        </p>
								</div>
							</div>
						</div>
						</li>

						<li>
						<div class = "picture-3 m-0 p-0 overflow-hidden carrousel-wrapper">
							
							<div id ="shape-3"></div>
							<div class ="img3"></div>
							<div class = "text d-flex flex-row">
									<div class= "number pt-2 mr-2 text-white" >3</div>
	  							<div class = "d-flex flex-column pl-2 border-left border-white text-white w-75">
							        <h1>Je débloque mon Baïk</h1>
							        <p class = "text-justify text-white font-weight-lighter" >Vous avez reservé votre Baïk depuis le site ou votre mobile ? Rendez à la station choisie pour débloquer votre vélo. Vous voilà fin prêt, soyez prudents sur la route ! 
									</p>
								</div>
							</div>
						</div>
						</li>

						<li>
						<div class = "picture-4 m-0 p-0 overflow-hidden carrousel-wrapper">			
							<div id ="shape-4"></div>
							<div class ="img4"></div>
							<div class = "text d-flex flex-row">
								<div class= "number pt-2 mr-2 text-white" >4</div>
	  							<div class = "d-flex d-flex flex-column pl-2 border-left border-white text-white w-75">
							        <h1>J’arpente Rouen</h1>
							        <p class = "text-justify text-white font-weight-lighter"> Pour aller au travail, déambuler le long des Docks ou tout simplement pur flâner, profitez de votre Baïk pour autant de temps que vous le souhaitez ! Et ça tombe bien, en plus d'être agréable, c'est écologique !
									</p>
								</div>
							</div>
						</div>
						</li>

						<li>
						<div class = "picture-5 m-0 p-0 overflow-hidden carrousel-wrapper">
							<div id ="shape-5"></div>
							<div class ="img5"></div>
							<div class = "text d-flex flex-row">
								<div class= "number pt-2 mr-2 text-white" >5</div>
	  							<div class = "d-flex flex-column pl-2 border-left border-white text-white w-75">
							        <h1>Je repose mon Baïk</h1>
							        <p class = "text-justify text-white font-weight-lighter" >Votre course est terminée ? Déposez votre Baïk à la station de votre choix. N’oubliez pas d’enregistrer une dernière fois votre code et de vérifier le verouillage de votre Baïk</p>
							    </div>
							</div>
						</div>
						</li>
					</ul>
				</div>			 						 	
			</div>


			<button type="button" class="d-block d-sm-none btn btn-primary jumbotronshow btn-lg btn-block " id ="button-subscriptionshow" >Je veux découvrir les Abonnements ! <i class="fas fa-chevron-down text-white"></i></button>

			<div class="jumbotron-1 jumbotron-fluid d-sm-block" id ="subscription" >
  				<div class="container w-100 p-3 text-center ">
				    <h2 class="display-4 text-dark">Le Baïk Pass</h2>
				    <div class="lead text-center text-secondary w-75 mx-auto">
				    	<p>L’objectif du service Baïk  est de faciliter le développement de nouvelles mobilités sur le territoire Rouen Métropole, en complément de l’offre de transport existante. Grâce à 30 % de vélo électrique, les déplacements sont rendus beaucoup plus simples : les usagers Baïk voient les distances se raccourcir et se jouent des reliefs sans effort. </p>
				    	<br>
				    </div>



				    <div class="card-deck">
						<div class="card">
						    <img class="card-img-top" src="./photos-baik/photobikecity1.png" alt="Card image cap">
						    <div class="card-body">
						      <h5 class="card-title">Baïk-Libre</h5>
						      <p class="card-text font-weight-light text-justify text-secondary">Vous êtes un utilisateur occasionnel ? Le pass Baïk libre est votre sésame pour vos courts déplacements ! Sans Engagement, et simple d'utilisation, vous ne payez que ce pour le temps d'une chevauchée, alors découvrez vite cette formule (magique) !</p>
						      <br>
						      <button class="btn btn-primary" type="button">En savoir plus</button>
					    </div>
					    
					  </div>

					  <div class="card">
					    <img class="card-img-top" src="./photos-baik/photocitybike4.png" alt="Card image cap">
					    <div class="card-body">
					      <h5 class="card-title text-dark">Baïk-Plus</h5>
					      <p class="card-text font-weight-light text-justify text-secondary"> Utilisateur régulier, jettez un oeil à l'abonnement Baïk-Plus et profitez de tarifs avantageux. Idéal pour les utilisateur de 2 à 4 fois par semaine, gagnez des minutes bonus et profitez de nos tarifs préférentiels. Plus de fun, plus de Baïk ! 
					       </p>
					       <br>
					      <button class="btn btn-primary ml-0" type="button">En savoir plus</button>
					    </div>
					  </div>
					  <div class="card">
					    <img class="card-img-top" src="./photos-baik/photobikecity3.png" alt="Card image cap">
					    <div class="card-body">
					      <h5 class="card-title">Baïk-Premium</h5>
					      <p class="card-text font-weight-light text-justify text-secondary">Baïk et vous, c'est une histoire qui roule ? Arpentez Rouen avec notre flotte electrique, louez jusqu'a 5 Baïk, profitez des bons plans en exclusivité et des tarifs reservés pour nos abonnés Premium. Quand on aime, on ne compte pas ! </p>
					      <br>
					      <button class="btn btn-primary align-items-left" type="button">En savoir plus</button>
					    </div>
					  </div>
					</div>			    
				</div>
			</div>
		
			 
			

<!-- ------------------------Legend Mobile --------------------------- -->
			<div class = "row legend-general-mobile d-sm-none mt-2 m-0 p-0 mx-auto" id = "legend-mobile">
				<div class= "legend-mobile-intro badge text-wrap w-100 text-justify ">
					<div class = "text-center text-uppercase text-dark">
						<h2>Iconographie</h2>
					</div>
					<p class = "mx-auto text-justify text-center font-weight-light w-75 ">La Map, c'est bien ... mais avec des indications c'est mieux ! Retrouvez ici toutes les indications conernant l'iconographie</p>
				</div>

				<div class= " col-sm legend-mobile d-flex flex-row p-2">
					<div class = "legend-marker-open d-flex flex-column p-2" style="width:8rem">
						<img src="./graphism-baik/marker-reserve.png" alt="velologo" class="mx-auto">
						<div class="legend-mobile-p text-center badge text-wrap d-flex flex-column">
							<p class = "text-center p-0 m-0">Station ouverte </p>
						</div>
					</div>

					<div class = "legend-marker-open d-flex flex-column p-2" style="width:8rem">
						<img src="./graphism-baik/marker-cones.png" alt="velologo" class="mx-auto">
						<div class="legend-mobile-p text-center badge text-wrap d-flex flex-column">
							<p class = "text-center p-0 m-0">Station Perturbée </p>
						</div>
					</div>

					<div class = "legend-marker-open d-flex flex-column p-2" style="width:8rem">
						<img src="./graphism-baik/marker-closed.png" alt="velologo" class="mx-auto">
						<div class="legend-mobile-p text-center badge text-wrap d-flex flex-column">
							<p class = "text-center p-0 m-0" >Station fermée</p>
						</div>
					</div>
				</div>
			</div>


<!-- --------------------Legend Desktop -------------------- -->
			<div class="row m-0 p-0">
			    <div class="col-md-auto d-none d-sm-block overflow-hidden">
			 	   	<div class = "legend pt-5 pl-3" id="legend" >
			    		<div class= "legend-intro badge text-wrap mb-4 justify-content-center font-weight-light" style="width: 12rem">
			    			<div class = "text-center text-uppercase text-dark"><h2> Iconographie </h2></div>
			    			<div class ="text-secondary font-weight-light">
			    					<p>Une map, c'est bien ... mais avec des indications c'est mieux ! Retrouvez ici toutes les indications conernant l'iconographie. <br><br>
			    					<i class="fas fa-bicycle"></i> <br></p>
			    			</div>
			    		</div>

			    		<div class= "legend-grid">
			    			<div class="legend-grid-reserve badge text-wrap justify-content-center text-left" style="width: 12rem">
		    				<div class =" d-flex flex-row">
				    				<img src="./graphism-baik/marker-reserve.png" alt="velologo" class= "pr-1">
				    				<div class =" d-flex flex-column">
					    				<p class = "pl-2 text-uppercase  pb-0 mb-0 font-weight-bold dark-text">Station ouverte</p>
					    				<p class = "pl-2 font-weight-light text-secondary">Tout va bien, cette station est ouverte, vous pouvez y récuperer ou y déposer un vélo en toute serénnité  </p>
					    			</div>
					    		</div>
			    			</div>


			    			<div class="legend-grid-reserve badge text-wrap justify-content-center text-left" style="width: 12rem">
			    				<div class =" d-flex flex-row">
				    				<img src="./graphism-baik/marker-cones.png" alt="velologo" class= "pr-1">
				    				<div class =" d-flex flex-column">
					    				<p class = "pl-2 text-uppercase pb-0 mb-0 font-weight-bold dark-text">Station Perturbée</p>
					    				<p class = "pl-2 font-weight-light text-secondary ">Attention travaux en cours ! l'accès à cette station peut etre perturbé en raison de travaux en cours</p>
					    			</div>
					    		</div>
			    			</div>


			    			<div class="legend-grid-reserve badge text-wrap justify-content-center text-left" style="width: 12rem">
			    				<div class =" d-flex flex-row">
				    				<img src="./graphism-baik/marker-closed.png" alt="velologo" class= "pr-1">
				    				<div class ="d-flex flex-column">
					    				<p class = "pl-2 text-uppercase font-weight-light pb-0 mb-0 font-weight-bold dark-text">Station fermée </p>
					    				<p class = "pl-2 font-weight-light text-secondary">Oh non ! cette station est fermée pour l"instant, nous serons de retour bientôt ! </p>
					    			</div>
					    		</div>
			    			</div>
			    		</div>
			   		</div>
				</div> 


<!-- ------------------------Maps & Button --------------------------- -->
			    <div class="col-sm">
			    	<button class="btn btn-primary-legend text-uppercase text-white text-center pr-3 pl-3 pt-1 pb-1" id ="button-legend">
						 Afficher l'aide
					</button>
				    <div id ="mapid">
					</div>
				</div>

<!-- ------------------------Form--------------------------- -->
				<div class="col-md-auto">
					<form id ="form">
						<button type="button" class="close pr-2" aria-label="Close">
  							<span aria-hidden="true" id ="close-icon">&times;</span>
						</button>
							<br>
						<div class = "w-75">
							<h5 class = "text-dark"> Ou trouver mon Baïk </h5>
							<h4 class = "text-secondary"> Retrouvez les information concernant la station choisie</h4>
							<hr>
						</div>

						<div id = "station-info" class ="text-secondary"></div>
						<br><br>
						<br><br>
						<button type="button" class="btn btn-primary-formshow text-white" id ="button-formshow"> Je reserve mon Baïk <i class="fas fa-chevron-down text-white"></i>
						</button>
						<br><br>

						<div class = "showform w-75" id = "showform">
							<h5 class ="text-dark"> Formulaire de réservation </h5>
							<h4 class = "text-secondary"> Votre réservation sera valable pendant 20 minutes.</h4>
							<hr>

							<div class="form-group" id="form-group-family-name">
								<div class="input-group">
									<div class="input-group-prepend">
									    <div class="input-group-text" id="btnGroupAddonFamilyName" ><i class="fa fa-user" aria-hidden="true"></i></div>
									</div>
									<input type="text" class = "form-control input" id ="family-name" placeholder="Nom" aria-label="Input group example" aria-describedby="btnGroupAddon" name = "familyName" required="required">
								</div>
							</div>

							<div class="form-group" id="form-group-name">
								<div class="input-group">
									<div class="input-group-prepend">
									    <div class="input-group-text" id="btnGroupAddonName" ><i class="fa fa-user" aria-hidden="true" ></i>
										</div>
									</div>
									<input type ="text" class = "form-control input" id ="name" placeholder="Prénom" aria-label="Input group example" aria-describedby="btnGroupAddon" name = "firstName" required="required">
								</div>
							</div>

							<div class="form-check">
							    <input type="checkbox" class="form-check-input" id="exampleCheck1" required="required">
							    <label class="form-check-label text-dark" for="exampleCheck1" >J'ai bien pris connaissance des Termes et Conditions</label>
							</div>

							<div class = "bloc-canvas">
								<canvas id="signature" width="250" height="150" class = "m-0"></canvas>
								<br>
								<div id="error">
									<p> Pas trop Vite ! Vous n'avez pas rempli correctement les champs du formulaire !</p>
								</div>
								<br>
								<div id = "button-align">
									<input class="btn btn-primary-clear text-white" id="clearsig" type="reset" value="Effacer">
									<input class="btn btn-primary-submit text-white" type="submit" value="Envoyer" id= "button-submit">
									<button type="button" class="btn btn-primary-cancel text-white" id ="button-cancel">Annuler</button>
									<br>
									<br>
									<!-- <div id = "bookingSubmitted" class = "pt-1 text-dark">
										<p class = "text-secondary">Votre Réservation est en cours pendant :  <span id ='clock'></span>
										<br>Un vélo a été réservé à la station:  <span id = "station-booked"></span></p>
									</div> -->
								</div>
							</div>
						</div>
					</form>
				</div>
			</div>

				<button type="button" class="d-block d-sm-none btn btn-primary newsshow btn-lg btn-block " id ="button-newsshow" >Je veux découvrir les Actus <i class="fas fa-chevron-down text-white"></i></button>

			<div class="jumbotron-2 jumbotron-fluid p-3 d-sm-block" id ="news">
  				<div class="container w-100 p-0 text-center ">
				    <h2 class="display-4 text-dark">Actualités</h2>
				    <div class="lead text-center text-secondary w-75 mx-auto ">
				    	<p>Baïk participe à la vie de Rouen Metropole, retrouvez ici toutes les actualités qui font vivre la ville. Pour plus d'information, n'hésitez pas à visiter le site de l'Office du Tourisme</p>
				    	<br>
				    </div>

				    <div class="card-deck">
						<div class="card">
						    <img class="card-img-top" src="./photos-baik/photocathedral.png" alt="Card image cap">
						    <div class="card-body">
						      <h5 class="card-title">Cathédrale en Lumières</h5>
						      <p class="card-text font-weight-light text-justify text-secondary">Besoin d’informations sur les Illuminations de la Cathédrale de Rouen ? La Cathédrale Notre-Dame de Rouen est mise en valeur chaque été grâce à un spectacle son et lumière incroyable. À la tombée de la nuit, les couples, les familles, les groupes, les touristes et les habitants de Rouen et sa métropole se retrouvent sur la place de la Cathédrale pour se laisser surprendre par ce spectacle pleins d’émotions..</p>
						      <br>
						      <button class="btn btn-primary" type="submit">En savoir plus</button>
					    </div>
					    
					  </div>

					  <div class="card">
					    <img class="card-img-top" src="./photos-baik/photopaquesrouen.png" alt="Card image cap">
					    <div class="card-body">
					      <h5 class="card-title text-dark">Paques en Baïk</h5>
					      <p class="card-text font-weight-light text-justify text-secondary"> Le Pâquodrome est une chasse aux œufs à l’hippodrome de Bihorel le lundi 22 avril 2019 dès 13h30. Profitez des animations et gagnez de nombreux cadeaux tout au long de la journée !  Pour le plus grand plaisir des enfants et de leurs parents, vous rechercherez dans les moindres recoins de l’hippodrome, des chocolats et devrez résoudre les énigmes du lapin d’or.De quoi rythmer votre journée hippique… ! 
					       </p>
					       <br>
					      <button class="btn btn-primary ml-0" type="submit">En savoir plus</button>
					    </div>
					  </div>
					  <div class="card">
					    <img class="card-img-top" src="./photos-baik/photoarmadarouen.png" alt="Card image cap">
					    <div class="card-body">
					      <h5 class="card-title">En Ba(ik)teau</h5>
					      <p class="card-text font-weight-light text-justify text-secondary">En ouverture et en avant-première de l’Armada, la Seine s’anime … . <br> Assistez au lancement de la 7e édition de l’Armada en découvrant cette folle traversée riche en émotion, où les équipages rivalisent d’imagination et d’originalité.<br>
					      En clôture de cette journée, ne manquez pas la levée du Pont Flaubert, le soir entre 21h et minuit..!<br>
					  		Réservation par l'Office du Tourisme </p>
					      <br>
					      <button class="btn btn-primary align-items-left" type="submit">En savoir plus</button>
					    </div>
					  </div>
					</div>
				</div>
			</div>
		</div>



		
	<footer>
		<div class = 'text_legals font-weight-light text-secondary' id='footer'>
			<p><b>Numero Contact = + 33 (01) 02 03 04 05</b></p>	
			<p> Baïk - 23 Rue Pradier </p>
			<p> 76300 - Rouen </p>
			<p> Projet réalisé dans un but pédagogique pour OpenClassrooms </p>	
			<p>Copyright Maëlle Pustoc'h - 2019</p>
			<div class = "sponsors d-flex justify-content-center mx-auto align-items-center">
	    		<img class=" logoHauteNormandie d-inline p-2" src="./photos-baik/logo-haute-normandie.png" alt= "Responsive image" />
	    		<img class=" logoHauteNormandie d-inline p-2" src="./photos-baik/logoMetropole.png" alt= "Responsive image" />
	    		<img class=" logoRouen d-inline p-2" src="./photos-baik/logoRouen.png" alt= "Responsive image" />

	    	</div>
		</div>
		<div class ='legals'>
			<img src="./graphism-baik/phrise-deco.png" alt="velologo">
		</div>
	</footer>

		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	 	<script src="https://unpkg.com/leaflet@1.4.0/dist/leaflet.js" integrity="sha512-QVftwZFqvtRNi0ZyCtsznlKSWOStnDORoefr1enyq5mVL4tmKB3S/EnC3rRJcxCPavG10IcrVGSmPh6Qw5lwrg==" crossorigin=""></script>
	 	<script src="https://unpkg.com/leaflet@1.3.1/dist/leaflet.js" integrity="sha512-/Nsx9X4HebavoBvEBuyp3I7od5tA0UzAxs+j83KgC8PU0kgB4XiK4Lfe4y4cgBtaRJQEIFCW+oC506aPT2L1zw==" crossorigin=""></script>
 		<script src="https://unpkg.com/leaflet.markercluster@1.3.0/dist/leaflet.markercluster.js"></script>
 		<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>

	   	 <!-- A la fin du Body -->
	   	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
	   	<script src="./ajax.js"></script>
	   	<script src="./finalProjet3.js"></script>	
	</body>
</html>


	